> Let me try again, does any of you guys have a "config" 
> subfolder inside your 
> /usr/lib/python1.5/ folder? I guess the "config" subfolder 
> maybe an feature 
> from the old python1.5, because in the new python1.5.2 there 
> is no such a 
> folder.
> Also, in an error like:
> make[1]: *** No rule to make target 
> `/usr/lib/python1.5/config/Makefile', 
> needed
> by `sedscript'.  Stop.

You need to install the python-devel-1.5.2 rpm (or compile and install
python from source).

/Magnus Heino

Zope maillist  -  [EMAIL PROTECTED]
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-dev )

Reply via email to